version = "0.3.0"
published_at = "2026-08-10T21:47:10Z"
windows_amd64_url = ""
windows_amd64_sha256 = ""
windows_arm64_url = ""
windows_arm64_sha256 = ""
linux_amd64_url = "https://eightlayer.net/downloads/simplepad-linux-amd64"
linux_amd64_sha256 = "2014ff3e078e7e3668ab6f4e75a78148e05ff24df583df53c04c2536404dd015"
linux_arm64_url = ""
linux_arm64_sha256 = ""
signature = "8fyV/pcY6OiDLYf3jL63TpyMYT+dtJ4Tfz6umFaMH1/f0cdtx+18rEAQgfqJXmqqPnr/Pmb+n4MhvMs4rMmwAg"
